<!DOCTYPE html>
html(lang="fr")
    head
        meta(charset="utf-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")
        meta(http-equiv="X-UA-Compatible", content="ie=edge")
        link(rel="stylesheet", href="/static/stylesheets/bootstrap.min.css")
        block stylesheets
        title= title
    body
        nav(class="navbar navbar-dark bg-dark")
            a(class="navbar-brand" href="/dashboard") Gestionstock

            ul(class="navbar-nav ml-auto")
                if admin && !sectionChief
                    li(class="nav-item")
                        a(class="nav-link" href="/admin") Administration
            form(class="form-inline ml-4" method="post" action="/users/logout")
                button(class="btn btn-danger" type="submit") Se déconnecter
        block content            
        block scripts
